[addressbooks]
[[contacts]]
path = ~/.contacts/contacts.vcf

[general]
debug = false
default_action = list

[contact table]
# display names by first or last name: first_name / last_name / formatted_name
display = first_name